uuid: 90263f87-782e-4cd1-87d7-e47b3c241077
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.field_energy_label_url
id: commerce_product_variation.builtin.field_energy_label_url
field_name: field_energy_label_url
entity_type: commerce_product_variation
bundle: builtin
label: 'Energy label'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
